Bug 21069 - up2date needs an option to "not delete RPMs"
Summary: up2date needs an option to "not delete RPMs"
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: up2date   
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-11-19 10:44 UTC by Joe Orton
Modified: 2007-04-18 16:29 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-11-19 10:44:06 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Joe Orton 2000-11-19 10:44:03 UTC
If I have to spent 5 hours on-line to have up2date download a set of new
RPMs (e.g. glibc*), it's a bit annoying that after up2date has 
installed the packages, they just get deleted. Having a copy of the
RPMs is useful, e.g., if my system gets wiped and I need to re-install.
Or I can copy them to another machine and install them. etc.

A simple check box somewhere for "do not delete RPMs after installation"
would be nice!

Comment 1 Preston Brown 2000-11-28 16:53:15 UTC
run up2date-config and select this option; it already exists.


Note You need to log in before you can comment on or make changes to this bug.